[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages still in experimental but removed in unstable


On Sunday 27 May 2012, Luca Falavigna wrote:
> Hi,
> I generated a list of source packages which have been removed from
> unstable, but are still kept into experimental for some reason. I
> excluded those which seem maintained, and generated a dd-list of the
> remaining ones. I will file removal bugs for them within the end of
> June if nobody claims they should be kept around.
> Simon Richter <sjr@debian.org>
>    misdn-kernel

This package is obsolete, mISDN has been merged into the mainline 
kernel in 2.6.27 (and it's close to imposssible that this ancient 
version still compiles against a kernel from squeeze or wheezy).

>    misdn-user

To work with the final in-kernel mISDN subsystem, an update to 
mISDNuser >= 2.x would be required[1], as the userspace API of the 
mISDN kernel subsystem has changed to a socket based one before it 
could get merged mainline. While it might make sense to update/ 
overhaul this package for unstable, the current version in experimental
definately can't work with anything newer than lenny.

Disclaimer: I can't speak for the maintainer and haven't actually 
tested mISDN in a long time.

	Stefan Lippers-Hollmann

[1]	http://www.misdn.org/index.php/MISDN_Release_Notes

Reply to: